## fonts-yanone-kaffeesatz 0.20100525

=== debian/changelog ===
fonts-yanone-kaffeesatz (0.20100525-5) unstable; urgency=low

  * Drop transitional package ttf-yanone-kaffeesatz
  * Bump Standards-Version to 3.9.5 (no changes)
  * Fixes the following lintian warnings:
    + font-package-not-multi-arch-foreign
    + conflicts-with-version
  * Apply wrap-and-sort
  * More descriptive short description
  * Bump debhelper compatibility to 9 to get rid of the dh_pysupport
    deprecation warning
    + Update versioned debhelper build-dependency accordingly.
  * Add lintian override for warning no-upstream-changelog.

 -- Axel Beckert <abe@debian.org>  Fri, 06 Dec 2013 11:59:39 +0100

fonts-yanone-kaffeesatz (0.20100525-4) unstable; urgency=low

  * Team upload
  * Fix version IN replaces and Conflicts. Closes: #648746

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 15 Nov 2011 21:55:45 +0100

fonts-yanone-kaffeesatz (0.20100525-3) unstable; urgency=low

  * Bump debhelper version to 8.
  * Rename source package to "fonts-yanone-kaffeesatz" to fit the Font
    Packages Naming Policy.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 13 Oct 2011 15:08:01 +0200

ttf-yanone-kaffeesatz (0.20100525-2) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
  * Add a watch file with comments explaining the upstream situation
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Add a get-orig-source target for creating the tarball

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jul 2011 16:07:19 +0200

ttf-yanone-kaffeesatz (0.20100525-1) unstable; urgency=low

  * Initial release. (Closes: #595963)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 22 Sep 2010 19:50:41 +0200
