=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

get-orig-source:
	mkdir ttf-yanone-kaffeesatz-0.20100525.orig
	for f in YanoneKaffeesatz.zip YanoneKaffeesatzTTF.zip ; do \
		wget http://www.yanone.de/typedesign/kaffeesatz/$$f ; \
		unzip -d ttf-yanone-kaffeesatz-0.20100525.orig $$f ; \
		rm -f $$f ; \
	done
	tar zcf ttf-yanone-kaffeesatz_0.20100525.orig.tar.gz ttf-yanone-kaffeesatz-0.20100525.orig
	rm -rf ttf-yanone-kaffeesatz-0.20100525.orig
