=== debian/watch ===
# Upstream only released one version of the font
# and there are no versioned tarballs so uscan
# cannot automatically find new versions
