## fonts-yanone-kaffeesatz 0.20151005

=== debian/changelog ===
fonts-yanone-kaffeesatz (0.20151005-3) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Update Vcs fields for move to Salsa.
  * Bump standards version to 4.5.0.

  [ Axel Beckert ]
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Add CC0 license for the AppStream data to debian/copyright. Fixes
    lintian warning inconsistent-appstream-metadata-license.

 -- Axel Beckert <abe@debian.org>  Mon, 17 Feb 2020 01:14:31 +0100

fonts-yanone-kaffeesatz (0.20151005-2) unstable; urgency=medium

  * Add AppStream data.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 19 Feb 2018 07:33:37 +0100

fonts-yanone-kaffeesatz (0.20151005-1) unstable; urgency=low

  * Import new upstream versions
    + OpenType Fonts dated 2015-10-05.
    + TrueType Fonts dated 2010-09-11.
  * debian/{control,copyright}:
    + Update upstream URL and switch to HTTPS.
    + Update Gürkan's family name.
  * Declare compliance with Debian Policy 4.1.1.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Add Vcs-* headers.
  * Set "Rules-Requires-Root: no".
  * Replace no-op watch file with rules which take the year in the
    download path as approximate version.
    + Use the two OTF and TTF upstream zip files as upstream components
      and let uscan repack them into .tar.xz archives.
    + Drop now obsolete get-orig-source target from debian/rules.
    + Update debian/install to include component path for TrueType Fonts.
  * Install OpenType Fonts into /usr/share/fonts/opentype/ instead of
    /usr/share/fonts/truetype/.
  * Drop obsolete and outdated debian/gbp.conf.

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 22:32:46 +0100
