=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: fonts-yanone-kaffeesatz
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://www.yanone.de/typedesign/kaffeesatz/
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Homepage: https://www.yanone.de/fonts/kaffeesatz/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yanone-kaffeesatz.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yanone-kaffeesatz
+Rules-Requires-Root: no
 
 Package: fonts-yanone-kaffeesatz
 Architecture: all
