=== debian/watch ===
version=4

opts="uversionmangle=s/\d\d\d\d/0.$&0000/,repack,compression=xz" \
https://www.yanone.de/fonts/kaffeesatz/ /(\d\d\d\d)/data/UIdownloads/Yanone[^\'\"/]*Kaffeesatz.zip

opts="uversionmangle=s/\d\d\d\d/0.$&0000/,component=ttf,repack,compression=xz" \
https://www.yanone.de/fonts/kaffeesatz/ /(\d\d\d\d)/data/UIdownloads/YanoneKaffeesatzTTF.zip
