## fonts-yanone-kaffeesatz 2.0+git20211102+ds

=== debian/changelog ===
fonts-yanone-kaffeesatz (2.0+git20211102+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.0.
  * Bump debhelper version to 13, dropped d/compat.
  * d/install: updated, only install otf version.
  * Update maintainer address.
  * d/upstream/metadata: added.
  * d/copyright:
    - add info on cyrillic addition.
    - update Source field.
    - add Files-Excluded.
  * d/lintian-overrides: dropped.
  * d/control:
    - drop Replaces, Breaks, Provides.
    - update short description to reflect the right number of weights.
    - temporarily remove Axel Beckert from Uploaders until salsa/gbp
      issue resolved.
  * d/rules: add fake build target as we can not build from source.
  * d/watch: dropped since the old homepage does not have the latest
    version, and the new home did not tag any releases yet.

 -- Gürkan Myczko <tar@debian.org>  Wed, 16 Mar 2022 16:32:05 +0100
