=== debian/control ===
Source: fonts-yanone-kaffeesatz
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.yanone.de/fonts/kaffeesatz/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yanone-kaffeesatz.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yanone-kaffeesatz
Rules-Requires-Root: no

Package: fonts-yanone-kaffeesatz
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Font in six weights, reminiscent of 1920s coffee house typography
 Yanone Kaffeesatz was first published in 2004. Its Bold is reminiscent
 of 1920s coffee house typography, while the rather thin fonts bridge
 the gap to present times. You can witness Kaffeesatz use on German
 fresh-water gyms, Dubai mall promos and New Zealand McDonalds ads.
 And of course on coffee and foodstuff packaging and cafe design around
 the globe.
 .
 In 2010 it was decided to be re-released under the SIL Open Font
 License to make it possible to include in software bundles or web font
 services like Googles Font Directory.
