=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	@echo CAN NOT BUILD FROM SOURCE DUE TO DEPS

override_dh_auto_test:
	@echo NO
